Subject: (urth) to roy: blue ain't urth

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Sat, 30 Mar 2002 05:56:34 +0000

Well, I have proposed that the vanished people sprang up from the dust, 
literally.  And our creation story has something to do with a big tree, too. 
(but not in the same way - that tree is merely resononsible for our spiritual 
and mental birth). The comment seems like a narrative aside that should be 
questioned: it can "scarcely" be the same one - sounds almost ironic.  
The second case: of course the constellations are different: we are talking 
about thousands of years of movement through space, possibly millions. (the 
constellations move as we do)  Hey, if he can see the light from the red sun, 
why can't he see at least some of the same constellations, huh?!  Doesn't he 
know where it is?  
Also, we know that Nessus is in the southern hemisphere.  Any chance Horn is 
used to the northern one? Probably not if I want to keep that big wall 
undersater as the future fate of Nessus' wall.
Marc

--